Bug 143494 - documentation doesn't reflect how to use rhr-wrapper or its flags
documentation doesn't reflect how to use rhr-wrapper or its flags
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
Depends On:
Blocks: 142571
  Show dependency treegraph
Reported: 2004-12-21 12:18 EST by Rob Landry
Modified: 2007-04-18 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-16 08:17:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2004-12-21 12:18:29 EST
Description of problem:

As above; but also includes any other changes; current docs reflect
rhr2-0.9-14x series packages.
Comment 1 Richard Li 2004-12-21 12:20:48 EST
Dec 20 16:29:25 <rlandry>	creating a file called /etc/rhr/hardware.append with
the equivlent lines for hardware.conf will be added to hardware.conf
Dec 20 16:30:25 <rlandry>	on the kernel command line passing rhrconsole= will
redirect the normal console output to said file (either tty or file doesn't
matter); this does not redirect the terminal so those tests that require
interaction will still prompt in thier usual place (need to verify how USB
handles this)
Dec 20 16:30:56 <rlandry>	passing rhrstrict="[testname1 [testname2 [...]]]"
should limit tested to just those selected
Dec 20 16:31:20 <rlandry>	otherwise whatever is detected as checked will be run
(currently AUDIO is forced, not quite done)
Dec 20 16:31:42 <rlandry>	the above only apply to use rhr-wrapper service which
will run discovery while you wait then background the testing
Comment 2 Rob Landry 2006-05-16 08:17:35 EDT
rhr-wrapper is deprecated (given that ispec is deprecated); "hwtest" replaces it

Note You need to log in before you can comment on or make changes to this bug.